# -*- encoding: utf-8 -*-
# stub: discourse_zendesk_api 1.0.1 ruby lib

Gem::Specification.new do |s|
  s.name = "discourse_zendesk_api".freeze
  s.version = "1.0.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 1.3.6".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Discourse".freeze]
  s.date = "2021-12-02"
  s.description = "Ruby wrapper for the REST API at https://www.zendesk.com. Documentation at https://developer.zendesk.com.".freeze
  s.email = ["isaac.janzen@discourse.org".freeze, "sam.saffron@discourse.org".freeze, "robin.ward@discourse.org".freeze, "team@discourse.org".freeze]
  s.homepage = "https://developer.zendesk.com".freeze
  s.licenses = ["Apache-2.0".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.5".freeze)
  s.rubygems_version = "3.3.7".freeze
  s.summary = "Discourse Zendesk REST API Client".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<faraday>.freeze, [">= 0.9.0", "< 2.0.0"])
    s.add_runtime_dependency(%q<hashie>.freeze, [">= 3.5.2", "< 5.0.0"])
    s.add_runtime_dependency(%q<inflection>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<mini_mime>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<multipart-post>.freeze, ["~> 2.0"])
  else
    s.add_dependency(%q<faraday>.freeze, [">= 0.9.0", "< 2.0.0"])
    s.add_dependency(%q<hashie>.freeze, [">= 3.5.2", "< 5.0.0"])
    s.add_dependency(%q<inflection>.freeze, [">= 0"])
    s.add_dependency(%q<mini_mime>.freeze, [">= 0"])
    s.add_dependency(%q<multipart-post>.freeze, ["~> 2.0"])
  end
end
